{
  "format_version": "1.21.0",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "silverlabs:dragon_egg_warped_recipe"
    },
    "unlock": [
      {
        "item": "minecraft:crafting_table"
      }
    ],
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "silverlabs:dragon_egg"
      },
      {
        "item": "minecraft:cyan_dye"
      }
    ],
    "result": {
      "item": "silverlabs:dragon_egg_warped"
    }
  }
}
